/* CSS Document */


#dd {
background: #FFF;
overflow:hidden;
height: 230px;
float: left;
width:300px;
}
#dd ul{ list-style:none;}
#dd ul li{ width:300px; border-bottom:dotted 1px #cccbcb; }
#dd a {
	height:30px; 
	line-height:30px; 
	background:url(../img/fg_15.jpg) no-repeat left; 
	font-size:12px; 
	
	padding-left:26px; 
	overflow:hidden;
	display: block;
	color:#333;
	text-decoration:none;
}
#dd a:hover{ color:#f00; text-decoration:underline; }
#dd span{ float:right; margin-right:10px; line-height:30px; color:#999; font-size:12px;}